SPI Dynamics WebInspect Cross Application Script Injection Vulnerability

Bugtraq ID: 14385
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 26 2005 12:00AM
Updated: Jul 26 2005 12:00AM
Credit: QQLan@yandex.ru discovered this vulnerability.
Vulnerable: SPI Dynamics WebInspect 5.0.196
Not Vulnerable: SPI Dynamics WebInspect 5.5


 

Privacy Statement
Copyright 2010, SecurityFocus